<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_app">
    <sys_app action="INSERT_OR_UPDATE">
        <active>true</active>
        <can_edit_in_studio>false</can_edit_in_studio>
        <enforce_license>log</enforce_license>
        <guided_setup_guid/>
        <hide_on_ui>false</hide_on_ui>
        <ide_created/>
        <installed_as_dependency>false</installed_as_dependency>
        <js_level>helsinki_es5</js_level>
        <licensable>true</licensable>
        <license/>
        <license_category/>
        <license_definition/>
        <license_model>none</license_model>
        <logo>3ffe25f1db8173400b25ebd848961900</logo>
        <menu display_value="Turbonomic Actions">474eeaf2db007f005e691fe968961964</menu>
        <name>Turbonomic Actions</name>
        <package_json/>
        <private>false</private>
        <restrict_table_access>false</restrict_table_access>
        <runtime_access_tracking>permissive</runtime_access_tracking>
        <scope>x_turbo_turbonomic</scope>
        <scoped_administration>false</scoped_administration>
        <short_description/>
        <source>x_turbo_turbonomic</source>
        <store_correlation_id>REPOAPP0002010167</store_correlation_id>
        <store_url>https://tpp.servicenow.com/sn_appstore_s</store_url>
        <subscription_entitlement/>
        <sys_class_name>sys_app</sys_class_name>
        <sys_code/>
        <sys_created_by>alexpetrean</sys_created_by>
        <sys_created_on>2019-03-11 16:32:07</sys_created_on>
        <sys_id>be4eeab2db007f005e691fe968961902</sys_id>
        <sys_mod_count>73</sys_mod_count>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2025-03-06 21:16:50</sys_updated_on>
        <template/>
        <trackable>true</trackable>
        <uninstall_blocked>false</uninstall_blocked>
        <user_role display_value="x_turbo_turbonomic.user" name="x_turbo_turbonomic.user">cf4eeaf2db007f005e691fe968961966</user_role>
        <vendor/>
        <vendor_prefix/>
        <version>1.1.26</version>
    </sys_app>
    <sys_translated_text action="delete_multiple" query="documentkey=be4eeab2db007f005e691fe968961902"/>
    <sys_attachment action="INSERT_OR_UPDATE">
        <average_image_color>#ffffff</average_image_color>
        <chunk_size_bytes>734003</chunk_size_bytes>
        <compressed>true</compressed>
        <content_type>image/png</content_type>
        <file_name>logo</file_name>
        <hash/>
        <image_height>86</image_height>
        <image_width>226</image_width>
        <size_bytes>8281</size_bytes>
        <size_compressed>8137</size_compressed>
        <state>available</state>
        <sys_created_by>alexpetrean</sys_created_by>
        <sys_created_on>2019-04-27 02:24:25</sys_created_on>
        <sys_id>3ffe25f1db8173400b25ebd848961900</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_updated_by>guest</sys_updated_by>
        <sys_updated_on>2020-03-31 20:46:44</sys_updated_on>
        <table_name>ZZ_YYsys_app</table_name>
        <table_sys_id>be4eeab2db007f005e691fe968961902</table_sys_id>
    </sys_attachment>
    <sys_attachment_doc action="INSERT_OR_UPDATE">
        <data>H4sIAAAAAAAAAA==</data>
        <length>16</length>
        <position>0</position>
        <sys_attachment display_value="logo" sys_id="3ffe25f1db8173400b25ebd848961900">3ffe25f1db8173400b25ebd848961900</sys_attachment>
        <sys_created_by>alexpetrean</sys_created_by>
        <sys_created_on>2019-04-27 02:24:25</sys_created_on>
        <sys_id>37fe25f1db8173400b25ebd848961901</sys_id>
    </sys_attachment_doc>
    <sys_attachment_doc action="INSERT_OR_UPDATE">
        <data>[encoded data, 10836 characters]</data>
        <length>10836</length>
        <position>1</position>
        <sys_attachment display_value="logo" sys_id="3ffe25f1db8173400b25ebd848961900">3ffe25f1db8173400b25ebd848961900</sys_attachment>
        <sys_created_by>alexpetrean</sys_created_by>
        <sys_created_on>2019-04-27 02:24:25</sys_created_on>
        <sys_id>b7fe25f1db8173400b25ebd848961901</sys_id>
    </sys_attachment_doc>
</record_update>
